Debsums Version Numbers
=======================

From debsums release 2.0.53 onwards, the debsums version numbering
scheme tries to adhere to [Semantic Versioning][semver] with one minor
difference -- trailing zeros are omitted.

[semver]: http://semver.org/

 -- Axel Beckert <abe@debian.org>, Fri,  3 Jul 2015 13:21:29 +0200

Debsums Test Suite
==================

Besides being run at build time as well as via autopkgtest-pkg-perl
for uploaded packages, the test suite is also run on
https://jenkins.debian.net/ after pushing commits to git.debian.org.

See https://jenkins.debian.net/view/qa.debian.org/job/debsums-tests_sid/
and https://jenkins.debian.net/view/qa.debian.org/job/debsums-tests_jessie/.
It's part of the https://jenkins.debian.net/view/qa.debian.org/ view.

Since the test suite requires libtest-command-simple-perl which is
only available since Jessie, it is not run on Wheezy in addition to
being run on Sid and Jessie.

 -- Axel Beckert <abe@debian.org>, Sun, 29 Mar 2015 01:19:29 +0100
